file(REMOVE_RECURSE
  "CMakeFiles/hue_filter_node.dir/src/hue_filter_node.cpp.o"
  "/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/vqimg/lib/vqimg/hue_filter_node.pdb"
  "/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/vqimg/lib/vqimg/hue_filter_node"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/hue_filter_node.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
